.customOverlay {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
    z-index: 500000;
}

.customAlert {
    padding: 30px;
    width: 300px;
	background-color:#FFFFFF;
    position: absolute;
    /*top: 50%;*/
    top: 8%;
    left: 50%;
    margin-top: 0px;
    margin-left: -150px;
    z-index: 500001;
    border-radius: 3px;
    text-align: center;
    overflow: hidden;
}

.customAlert h4 {
    font-size: 20px;
    line-height: 28px;
    font-weight: bold;
    margin-bottom: 20px;
}

.customAlert p {
    margin-bottom: 10px;
    font-size: 13px;
}

.customAlert strong,
.customAlert b {
    font-weight: bold;
}

.customAlert .customGraphicBtn {
    display: inline-block;
    padding: 10px 15px;
    font-size: 16px;
    text-transform: uppercase;
    background: #1c1c1c;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    margin: 5px;
    position: relative;
}

.customAlert .customGraphicBtn.customCta {
    background: #096400;
}

.customAlert .customGraphicBtn.customCta:hover {
    background: #0a7511;
}

.customAlert .customGraphicBtn:hover {
    background: #2d2d2d;
}

.customAlert .customCloseBtnX {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #e1e1e1;
    border-radius: 4px;
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    height: 22px;
    line-height: 22px;
    position: absolute;
    right: 10px;
    text-align: center;
    top: 18px;
    width: 22px;
    z-index: 100;
}

.customAlert.advBuyDialog {
    width: 96%;
    margin-left: -48%;
    border-radius: 6px;
    padding: 0;
    margin-top: 5px;
}

@media (min-width: 900px) {
    .customAlert.advBuyDialog {
        width: 700px;
        margin-left: -350px;
        margin-top: 0;
    }
}

.customAlert.advBuyDialog .customGraphicBtn {
    display: none;
}

.customAlert.advBuyDialog .currentProcuct {
    width: 100%;
    
    
    /*border-right: 1px solid #e1e1e1;*/
    margin-right: -1px;
}
.advTopContainer {
    border-bottom: 1px solid #e1e1e1;
	background-color:#FFFFFF;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
}

.customAlert.advBuyDialog .currentProcuct .advProdHeader {
    height: 61px;
	background-color:#21425f;
	color:#FFFFFF;

}

.customAlert.advBuyDialog .currentProcuct .advProdHeader img {
position:relative; 
margin-bottom:-5px;
padding-right:15px;
height:30px;
width:auto;

}

.customAlert.advBuyDialog .currentProcuct .advProdHeader h3 {
    margin: 0 !important;
    padding: 0 !important;
	    /*font-size: 20px;*/
    /*color: #69898a;*/
    text-align: center;
	line-height:58px;
   

    font-size: 20px;
	font-weight:900;
    /*line-height: 17px;*/
    /*margin: 0 0 25px;*/
    /*padding: 35px 0 5px;*/
    text-transform: uppercase;
	vertical-align:top
	
 /*color: #000000;*/
    /*border-bottom: 1px solid #e1e1e1;*/
}



.customAlert.advBuyDialog .currentProcuct .advProdHeader h3.highlight {
    background: #ff0;
}

.customAlert.advBuyDialog .currentProcuct .advProdImage {
    display: none;
    font-size: 0;
	width:400px;
	margin:0 auto;
	
}

.customAlert.advBuyDialog .currentProcuct .advProdImage a {
    display: inline-block;
    text-decoration: none;
    /*height: 100%;*/
    /*width: 100%;*/
    text-align: center;
    width: 100%;
    max-height: 100%;
    vertical-align: top;
	padding:5px 0px;
}

.customAlert.advBuyDialog .currentProcuct .advProdImage a img {
    display: inline-block;
    vertical-align: middle;
    /*width: 100%;*/
    height: auto;
    /*max-height: 90%;*/
    max-width: 100%;
    max-height: 100px;
    margin-right: -4px;
	float:left;
	padding-top:7px;
}

.customAlert.advBuyDialog .currentProcuct .advProdImage a span {

    color: #666666;
    font-size: 16px;
	Display:block;
	width:280px;
	float:left;
	padding-top:40px;
	font-weight:700;
	padding-left:15px;
}

.customAlert.advBuyDialog .currentProcuct .advProdInfo {
    height: 40px;
}

.customAlert.advBuyDialog .currentProcuct .advProdInfo a {
    font-size: 12px;
    text-decoration: none;
}

.customAlert.advBuyDialog .currentProcuct .advProdInfo .advProdPrice {
    display: block;
    font-size: 15px;
}

.customAlert.advBuyDialog .advProdBottomBar {
    height: 53px;
    font-style: italic;
    text-align: center;
    color: #fff;
    background: #69898a;
    /*position: absolute;*/
    /*bottom: 0;*/
    /*left: 0;*/
    /*margin: 0;*/
    float: left;
    width: 50%;
    padding: 5px;
}

.customAlert.advBuyDialog .advProdBottomBar span {
    display: inline-block;
    vertical-align: middle;
}

.customAlert.advBuyDialog .basketStatus {
    float: none;
    width: 100%;
    /*border-bottom: 1px solid #e1e1e1;*/
    font-size: 14px;
    
    /*padding-bottom: 60px;*/
    border-left: 1px solid #e1e1e1;
}

.customAlert.advBuyDialog .basketStatus .addToBasketStatus.success {
    color: #216400;
}

.customAlert.advBuyDialog .basketStatus .addToBasketStatus.error {
    color: #8c0000;
}

.customAlert.advBuyDialog .basketStatus .prodsInBasket {
    height: 59px;
    line-height: 59px;
    text-align: left;
    /*border-top: 1px solid #e1e1e1;*/
    /*border-bottom: 1px solid #e1e1e1;*/
    font-size: 16px;
    margin: 0;
    background: #f2f2f2;
    /*background-image: url('toBasketArrow.png');*/
    background-position: 420px center;
    padding-left: 30px;
    background-repeat: no-repeat;
    display: none;
    text-decoration: none;
}

.customAlert.advBuyDialog .basketStatus .prodsInBasket.highlight {
    -webkit-animation: pulseAnim 2s;
    /* Safari 4+ */
    -moz-animation: pulseAnim 2s;
    /* Fx 5+ */
    -o-animation: pulseAnim 2s;
    /* Opera 12+ */
    animation: pulseAnim 2s;
    /* IE 10+, Fx 29+ */
}

.customAlert.advBuyDialog .basketStatus ul {
    list-style: none;
    text-align: left;
    font-size: 14px;
    
    padding: 10px;
	padding-top: 20px;
	width:300px;
	height:40px;
	padding-left:65%;
	background: #f4fafe url('/images/design/des2015/popup-cart.png') no-repeat 56% 50%;

	
}

.customAlert.advBuyDialog .basketStatus ul span.apbVal {font-weight:bold;
color:#666666;
font-size:16px;
margin-top:20px;

}

.customAlert.advBuyDialog .basketStatus ul span.apbVal.shp {
font-weight:normal;
font-size:14px;
}

.customAlert.advBuyDialog .basketStatus li table {
    width: 100%;
}

.customAlert .totalprice, .customAlert .fragttotal { display:none;}





.customAlert.advBuyDialog .basketStatus .basketStatNavigation a {
    background-color: #969696;
    display: inline-block;
    color: #fff;
    font-size: 16px;
    font-style: normal;
    height: 50px;
    line-height: 50px;
    width: 250px;
	border-radius:3px;
    text-decoration: none;
    
    margin: 5px;
    text-transform: uppercase;
    max-width: 45%;
	float:left;
	margin-left:5px;
}

.customAlert.advBuyDialog .basketStatus .basketStatNavigation a:hover {
    /*opacity: 0.8;*/
}

.customAlert.advBuyDialog .basketStatus .basketStatNavigation a:active {
    position: relative;
    top: 1px;
}

.customAlert.advBuyDialog .basketStatus .basketStatNavigation a#advBuyCheckoutBtn {
    background-color: #69898a;
}
.customAlert.advBuyDialog .basketStatus .basketStatNavigation a#advBuyCheckoutBtn:hover {

}
.customAlert.advBuyDialog p.freeShippingText {
    height: 68px;

    text-align: center;
    /*color: #fff;*/
    background: #dcebf6;
    position: absolute;
    /*bottom: 0;*/
    /*left: 0;*/
    /*margin: 0;*/
    
    width: 100%;
    padding: 5px;
    margin-bottom: 0;
    /*font-size: 20px;*/
	margin-top:-153px;
}

.customAlert.advBuyDialog p.freeShippingText span {
    display: inline-block;
    vertical-align: middle;
    /*color: #fff !important;*/
}

.customAlert.advBuyDialog .vertical-align {
    width: 1px;
    height: 100%;
    margin-left: -1px;
}

.customAlert.advBuyDialog div.advFreeShipping {
    width: 125px;
    height: 124px;
    position: absolute;
    top: 206px;
   
}
.customAlert.advBuyDialog h3.recommHeader {
    clear: both;
    margin: 10px;
    font-size: 20px;
	border-top-left-radius:10px;
}
.customAlert.advBuyDialog .relProdMain {
    /*height: 300px;*/
    width: 100%;
    margin-bottom: 10px;
	padding-top:10px;
    position: relative;
	background-color:#F4F4F4;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
}
.customAlert.advBuyDialog .relProdMain .scrL,
.customAlert.advBuyDialog .relProdMain .scrR {
    width: 50px;
    /*float: left;*/
    /*height: 100%;*/
    height: 50px;
    background: #0dd;
    cursor: pointer;
    position: absolute;
    top: 50%;
    margin-top: -25px;
    z-index: 10;
}
.customAlert.advBuyDialog .relProdMain .scrL {
    background: url('/powerstep_popup/scrollLeftArrow.png') center no-repeat;
    left: 0;
}
.customAlert.advBuyDialog .relProdMain .scrR {
    background: url('/powerstep_popup/scrollRightArrow.png') center no-repeat;
    right: 0;
}
.customAlert.advBuyDialog .relProdMain .advRelatedProductsHolder {
    width: 100%;
    margin: 0 -50px;
    /*float: left;*/
    /*height: 127%;*/
    /*overflow: hidden;*/
}
.customAlert.advBuyDialog .relProdMain .advRelatedProductsHolder .advRelatedProducts {
    transition: all 0.1s;
    overflow: hidden;
}
.customAlert.advBuyDialog .relProdMain .advRelatedProductsHolder .advRelatedProducts .advRelatedProductsInner  {
    display: inline-block;
    min-width: 100%;
    white-space: nowrap;
    position: relative;
    left: 0;
}

.customAlert.advBuyDialog .relProdMain .advRelatedProductsHolder .advRelatedProducts .advRelProd {
    /*width: 107px;*/
    /*height: 299px;*/
    /*padding: 0 46px;*/
    /*float: left;*/
    overflow: hidden;
    text-align: center;
    /*border-right: 1px solid #e1e1e1;*/
    display: inline-block;
}
.customAlert.advBuyDialog .relProdMain .advRelatedProductsHolder .advRelatedProducts .advRelProd form {
    /*display: inline-block;*/
}
.customAlert.advBuyDialog .relProdMain .advRelatedProductsHolder .advRelatedProducts .advRelProd a {
    text-decoration: none;
}
.customAlert.advBuyDialog .relProdMain .advRelatedProductsHolder .advRelatedProducts .advRelProd:last-child {
    border-right: 0;
    width: 88px;
    margin-right: 0;
}
.customAlert.advBuyDialog .relProdMain .advRelatedProductsHolder .advRelatedProducts .advRelProd h4 {
    font-size: 10px;
    font-weight: normal;
    line-height: normal;
    height: 50px;
}
.customAlert.advBuyDialog .relProdMain .advRelatedProductsHolder .advRelatedProducts .advRelProd .advRelProdImg {
    display: block;
    width: 100%;
    height: 200px;

}
.customAlert.advBuyDialog .relProdMain .advRelatedProductsHolder .advRelatedProducts .advRelProd img {
    width: auto;
    /*height: 100px;*/
    max-width: 100%;
    max-height: 100%;
    margin-bottom: 21px;
}
.customAlert.advBuyDialog .relProdMain .advRelatedProductsHolder .advRelatedProducts .advRelProd p {
    font-size: 10px;
    color: #206400;
    border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
    padding: 15px 0;
}
.customAlert.advBuyDialog .relProdMain .advRelatedProductsHolder .advRelatedProducts .advRelProd a.relBuyBtn,
.customAlert.advBuyDialog .relProdMain .advRelatedProductsHolder .advRelatedProducts .advRelProd a.relInfoBtn {
    height: 20px;
    font-size: 8px;
    line-height: 20px;
    border-radius: 3px;
    text-transform: uppercase;
    color: #fff;
    background: #000;
    display: inline-block;
    padding: 0 5px;
    margin: 0 4px;
    font-weight: bold;
}
.customAlert.advBuyDialog .relProdMain .advRelatedProductsHolder .advRelatedProducts .advRelProd a.relBuyBtn {
    background: #206400;
}
.customAlert.advBuyDialog .relProdMain .advRelatedProductsHolder .advRelatedProducts .advRelProd a.relBuyBtn.disabled {
    opacity: 0.3;
}
@-webkit-keyframes pulseAnim {
    0% {
        background-color: #f2f1a4;
    }
    100% {
        background-color: #f2f2f2;
    }
}
@-moz-keyframes pulseAnim {
    0% {
        background-color: #f2f1a4;
    }
    100% {
        background-color: #f2f2f2;
    }
}
@-o-keyframes pulseAnim {
    0% {
        background-color: #f2f1a4;
    }
    100% {
        background-color: #f2f2f2;
    }
}
@keyframes pulseAnim {
    0% {
        background-color: #f2f1a4;
    }
    100% {
        background-color: #f2f2f2;
    }
}

.customAlert h3 {
    text-align: left;
}

.advBuyProLine {
    font-size: 12px;
    line-height: 14px;
    margin-bottom: 3px;
    padding-bottom: 3px;
}
.advBuyProLine span {
    display: inline-block;
    vertical-align: top;
}
.advBuyProName {
    margin-right: 15px;
    display: inline-block;
    width: 230px;
}

.advBuyProLine td {
    border-bottom: 1px dashed #e1e1e1;
    padding: 3px 0;
}





.advRelatedProducts .VB-alsobought {
    position: relative;
    overflow: hidden;
    z-index: 9;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    padding: 6px;
    width: calc(100% - 30px)!important;
    background-color: #FFFFFF;
    height: 220px;
    border: #dddddd 1px solid;
    float: left;
    margin: 0px 12px 12px 12px !important;
}



.advRelatedProducts .VB-also-Img {
    height:100px;
}

.advRelatedProducts .VB-also-Img img{
    height:100px;
	width:auto;
}



.advRelatedProducts .VB-also-Name {
    font-size: 12px;
    font-weight: 700;
    width: 120px;
	padding:0px 3px;
	padding-top:10px;
    height: 30px;
    text-align: center;
    line-height:14px;
    overflow: hidden;
}

.advRelatedProducts .VB-also-Buy {
   line-height: 10px;

}



@media (min-width: 734px){
    .customAlert .clerk_slider_container ul.clerk-slider li .VB-alsobought {
        width: calc(100% - 25px)!important;
    }
}



@media (min-width: 768px) {


    .customAlert.advBuyDialog .currentProcuct {
        width: 100%;
        min-height: 170px;
    }

    .customAlert.advBuyDialog .basketStatus {
        
        /*width: calc(50% - 1px);*/
        width: 100%;
        background-color: #f4fafe;
		
    }

    .customAlert.advBuyDialog .basketStatus .prodsInBasket {
        display: none;
    }

    .customAlert.advBuyDialog .currentProcuct .advProdImage {
        height: 100px;
        /*overflow: hidden;*/
        display: block;
    }

    .customAlert.advBuyDialog .currentProcuct .advProdImage a img {
        /*float: left;*/
        /*max-width: 230px;*/
        /*width: 50%;*/
        /*max-width: 50%;*/
        /*max-height: 90%;*/
        /*width: auto;*/
    }
    .customAlert.advBuyDialog .currentProcuct .advProdImage a span {
        display: inline-block;
        /*display: table-cell;*/
        vertical-align: middle;
        /*width: 50%;*/
        /*margin-top: 25%;*/
        /*height: 248px;*/
    }

    .customAlert.advBuyDialog h3.recommHeader {
        margin: 0 50px;
        height: 60px;
        line-height: 60px;
    }

    .customAlert.advBuyDialog .relProdMain .advRelatedProductsHolder {
        /*width: 799px;*/
        margin: 0;
    }
    .customAlert.advBuyDialog p.freeShippingText {
        width: 50%;
    }
}

/* BASE DESIGN OPTIONS */
/*==================================================================================================================*/

/* popup window */
.customAlert.advBuyDialog {
    border-radius: 6px;
    position: absolute;
}

/* close button */
.customAlert.advBuyDialog .customCloseBtnX {
    text-decoration: none;
    color: #aaa;
    border-color: #aaa;
    line-height: 23px;
}
.customAlert.advBuyDialog .customCloseBtnX:hover {
    text-decoration: none;
    color: #ccc;
    border-color: #ccc;
}

/* links color */
.customAlert.advBuyDialog a {

}

/* header left */
.customAlert.advBuyDialog .currentProcuct .advProdHeader h3 {
    /*border-bottom: 1px solid #e1e1e1;*/
    /*font-size: 20px;*/
}

/* header right */
.customAlert.advBuyDialog .basketStatus .prodsInBasket {
    background: #f2f2f2;
    /*border-bottom: 1px solid #e1e1e1;*/
    /*border-top: 1px solid #e1e1e1;*/
}
.customAlert.advBuyDialog .basketStatus .prodsInBasket h2 {
    font-size: 17px;
    text-transform: uppercase;
    font-weight: normal;
    margin: 0;
    line-height: 58px;
}

.customAlert.advBuyDialog .basketStatus .prodsInBasket a {

}

/* Basket products lines */
.advBuyProLine {
    font-size: 12px;
    line-height: 14px;
}
.advBuyProLine td {
    border-bottom: 1px dashed #e1e1e1;
    padding: 3px 0;
}

/* extra lines */
.customAlert.advBuyDialog .basketStatus ul {

}
.customAlert.advBuyDialog .basketStatus ul li {

}

/* buttons */
.customAlert.advBuyDialog .basketStatus .basketStatNavigation a {
    background-color: #A9A9A9;
    border-radius: 3px;
    color: #fff;
    font-size: 16px;
    /*text-shadow: 3px 3px 2px rgba(108, 105, 105, 1);*/
    text-shadow: none;
    text-transform: uppercase;
    font-style: normal;
	margin-bottom:15px;
	font-weight:600;
}
.customAlert.advBuyDialog .basketStatus .basketStatNavigation a:hover {
    /*opacity: 0.8;*/
    /*background-color: #2f2f2f;*/
}

.customAlert.advBuyDialog .basketStatus .advBuyShopOnBtn a#advBuyShopOnBtn {
	
	

}

.customAlert.advBuyDialog .basketStatus .basketStatNavigation a#advBuyCheckoutBtn {
    background-color: #27A500;
    float:right;
    margin-right:5px;
}

.customAlert.advBuyDialog .basketStatus .basketStatNavigation a#advBuyCheckoutBtn:hover {
    background-color: #1f8500;
}

/* product bottom bar */
.customAlert.advBuyDialog .dvProdBottomBar {
    background: #BAD6D9;
    color: #fff;
}

.customAlert.advBuyDialog .advProdBottomBar {
    background: #BAD6D9;
    color: #fff;
}

/* free shipping box */
.customAlert.advBuyDialog p.freeShippingText {
    background: #dcebf6;
    color: #21425f;
	
    
    /*width: 50%;*/
    height: 68px;
    padding: 0;
    font-size: 14px;

}




.customAlert.advBuyDialog .shiptext {

	padding:5px;
	border-radius:10px;
	margin-top:20px;
	font-weight:100;}
	
	.customAlert.advBuyDialog .shiptext span {
		font-weight:900;
		padding:0px;
		margin-top:-2px;

	}
	
.shiptext .frifragt {
color:#999999;
font-weight:900;
font-size:16px;
text-transform:uppercase;
background-color:#dcebf6;
margin-top:-20px;




}

.shiptext .frifragt img {
height:16px;
width:auto;
opacity:0.8;
padding-right:5px;
}



.customAlert.advBuyDialog p.freeShippingText img {
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
}

/* top block */
.advTopContainer {
    border-bottom: 1px solid #e1e1e1;
}

/* related products */
.customAlert.advBuyDialog .recommHeader {
    margin-top: 15px;
    padding: 0 15px;
    line-height: 30px;
    clear: both;
    /*font-size: 20px;*/
    /*font-family: Times New Roman,Times,serif;*/
    /*font-weight: 400;*/
}

.customAlert.advBuyDialog h3.recommHeader span {
    background-color: #4d565e;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    font-weight: normal;
    margin: 0 0 20px 20px;
    padding: 5px 15px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: top;
}

.customAlert .PP-CustAlso-head {
	background-color:#FFFFFF;
	color:#444444;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	font-size:14px;
	text-align:center;
}

.customAlert.advBuyDialog .relProdMain .advRelatedProductsHolder {
    /*height: 100%;*/
    /*height: 123%;*/
    width: 98%;
    margin: 0 1%;
    position: relative;
}

.customAlert.advBuyDialog .relProdMain .scrL {
    background: rgba(0, 0, 0, 0) url("/powerstep_popup/scrollLeftArrow.png") no-repeat center center;
    visibility: hidden;
}
.customAlert.advBuyDialog .relProdMain .scrR {
    background: rgba(0, 0, 0, 0) url("/powerstep_popup/scrollRightArrow.png") no-repeat center center;
    visibility: hidden;
}

.freeShippingText .freeThresholdText {
    background-color: #c9dfd9;
    background-position: 9px 11px;
    background-repeat: no-repeat;
    background-size: 17px auto;
    border-radius: 5px;
    box-shadow: 0 -4px 0 -2px rgba(0, 0, 0, 0.2) inset;
    /*display: block;*/
    display: inline-block;
    vertical-align: text-top;
    min-height: 54px;
    font-size: 15px !important;
    line-height: 19px !important;
    margin: 0 0 7px;
    padding: 8px;
    text-align: center;
    text-transform: uppercase;
    width: 30.333%;
}

.freeShippingText #freeThresholdText11 {
    margin: 0 4.5%;
}

.freeShippingText .freeThresholdText.active {
    background-color: #9a7ea8;
    color: rgba(255, 255, 255, 1);
}

.advBuyDialog .clerk_title {
    
}

/*
.advRelatedProducts.clerk_slider_container ul.clerk-slider {
    margin: 0;
}*/


.productRelated {
    /*display: inline-block;*/
    border: 1px solid #f3f3eb;
    height: 340px;
    /*margin-top: -1px;*/
    margin-right: -1px;
    overflow: hidden;
    padding-top: 45px;
    position: relative;
    z-index: 9;
    vertical-align: top;
}
.productRelated .productName {
    white-space: normal;
    height: 40px;
    overflow: hidden;
}
.productRelated .iconNT {
    white-space: normal;
}
.productRelated .iconNT img {
    display: block;
}

.advRelatedProducts .advRelProd {
    margin: 0 0 0 0;
    padding: 10px 0 0;
    border: none;
    text-align: center;
    vertical-align: top;
    white-space: normal;
    position: relative;
}
.advRelatedProducts .VB-alsobought {
    /*width: 100% !important;*/
    width: calc(100% - 22px) !important;
    box-sizing: border-box;
    height: auto;
}
.advRelatedProducts .VB-also-Name {
    height: 41px;
    width: 100%;
}
.webshop-frontpage .advRelatedProducts .VB-alsobought {
    margin: 0 !important;
    padding: 0 !important;
}
.customAlert.advBuyDialog .relProdMain .advRelatedProductsHolder .advRelatedProducts .advRelProd a.relBuyBtn {
    background: none;
    margin: 0;
    padding: 0;
    height: auto;
}
.customAlert.advBuyDialog .relProdMain .advRelatedProductsHolder .advRelatedProducts .advRelProd .VB-also-Buy img,  
.customAlert.advBuyDialog .relProdMain .advRelatedProductsHolder .advRelatedProducts .advRelProd .VB-also-Buy input,
.customAlert.advBuyDialog .relProdMain .advRelatedProductsHolder .advRelatedProducts .advRelProd .PP-Rel-Buy img, 
.customAlert.advBuyDialog .relProdMain .advRelatedProductsHolder .advRelatedProducts .advRelProd .PP-Rel-Buy input {
    background: #27a500 url("/images/design/des2015/koebknap-related.png") no-repeat scroll 50% 50%;
    border-color: #0f990c;
    height: 30px;
    width: 100px;
    cursor: pointer;
    margin-bottom: 0;
}

.advRelatedProducts .PP-CustAlso {
    padding: 0;
}
.VB-also {
    margin-left: 0;
}

@media (min-width: 480px) {
    width: calc(100% - 24px) !important;
}
@media (min-width: 620px) {
    .customAlert.advBuyDialog .basketStatus .basketStatNavigation a {
        margin-left:30px;
    }
    .customAlert.advBuyDialog .basketStatus .basketStatNavigation a#advBuyCheckoutBtn {
        margin-right:30px;
    }
}
@media (min-width: 734px) {
    .webshop-showbasket .advRelatedProducts .VB-alsobought,
    .webshop-productinfo .advRelatedProducts .VB-alsobought {
        width: calc(100% - 28px)!important;
    }
}